{%extends 'Base/base.html'%}
{%block style%}style="background-image: url('static/img/car-dealership 1.png');background-size: 1550px;object-fit: cover;background-repeat: no-repeat;"{%endblock%}
{%block footer%} {%endblock%}

{%block content%}
  {%if user.is_authenticated%}
  <h1 style="font-size: 50px;color: white;font-family: 'Cairo';padding-left: 80%;">Hello, {{user.username}}.</h1>
  {%endif%}
  <h1 style="font-size: 70px;color: white;font-family: 'Red Hat Display';padding-top: 20%;padding-left: 5%;"><b>BOOK IT. DRIVE IT.</b></h1>
  <h2 style="font-size:25px;color: white;font-family: 'Red Hat Display';padding-left: 5%;">RENT A CAR AT AFFORDABLE PRICES</h2>
{%endblock%}
